Commit 9cf8e8d2 authored by gerstrong@gmail.com's avatar gerstrong@gmail.com

Adjustments for older Python cmake implementation

parent 603b2834
......@@ -82,7 +82,6 @@ IF(USE_PYTHON3)
if(${CMAKE_VERSION} VERSION_LESS "3.12.0")
FIND_PACKAGE(PythonLibs REQUIRED)
TARGET_LINK_LIBRARIES(GsKit ${PYTHON_LIBRARIES})
else()
# Look for Python (Version 3.0 or later is required)
FIND_PACKAGE(Python3 COMPONENTS Interpreter Development)
......
......@@ -49,7 +49,6 @@ IF(USE_PYTHON3)
if(${CMAKE_VERSION} VERSION_LESS "3.12.0")
FIND_PACKAGE(PythonLibs REQUIRED)
TARGET_LINK_LIBRARIES(GsKit ${PYTHON_LIBRARIES})
else()
# Look for Python (Version 3.0 or later is required)
FIND_PACKAGE(Python3 COMPONENTS Interpreter Development)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment